Subject: Re: [Dev] Pruning elements from sorted associative sequence containers (set, multiset, map, multimap)

From: [email-masked]
Date: Tue, 12 Feb 2002 11:16:40 -0500

> What seems to be missing from my library is a book filled
> with non-trivial examples from mixed applications - IT,
> communications, control, math, etc.  I am going to make it
> a point to read every single Josutiss example.  Then I'm
> going to the local bookeries to have another look at what's
> available.

Do you have "Effective STL" by Scott Meyers? If not, you might
want to give that a look.  It's one of the few STL books
I'm aware of, other than the aforementioned Jousutts, Austern
and Musser/Saini titles.  Other than that, I've seen about two
other STL titles on the shelves at the Barnes & Noble at
New Hope Commons in Durham.

TTYL,

Phillip Rhodes
Application Designer
Voice Data Solutions
919-571-4300 x225
[email-masked]

America is at war with Afghanistan.  America has always been at war with
Afghanistan.  Russia is our ally.  Russia has always been our ally.

Read Orwell's 1984.  Read a newspaper.  Fear the future.

The history of liberty is a history of resistance. The history of liberty
is a history of limitations of governmental power, not the increase of it.
- Woodrow Wilson Speech in New York, September 9, 1912

Those who are willing to sacrifice essential liberties for a little order,
will lose both and deserve neither. - Benjamin Franklin